/* HIGHLIGHT */

.highlight {
    padding: 2em;
    background-color: #EEE;
    margin: 4em 0;
}

/*
.highlight p,
.highlight li {
    font-size: 1.6em;
}
*/

.highlight>*:first-child {
    margin-top: 0;
}

.highlight>*:last-child {
    margin-bottom: 0;
}

.dark-mode .highlight {
    background-color: #111;
}

/* KEY FACTS */

.key-facts,
.key-facts li {
    display: block;
    overflow: hidden;
    font-size: 1em;
    padding: 0;
    margin: 0;
    list-style: none;
}

.key-facts {
    margin-bottom: 4em;
}

.key-facts li:not(:first-child) {
    margin-top: 0.625em;
}

.key-facts li {
    font-size: 1.6em;
    padding: 0.625em;
    background-color: #EEE;
}

.key-facts li.major {
    font-size: 2em;
    padding: 0.5em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: none;
}

.key-facts li strong {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: none;
}

.dark-mode .key-facts li {
    background-color: #111;
}

.key-facts li.icon {
    padding-left: 2.5rem;
    position: relative;
}

.key-facts li.icon::before {
    content: '';
    font-family: 'FontAwesome';
    font-weight: 300;
    font-size: 1.25rem;
    position: absolute;
    top: 0.5em;
    left: 0.5em;
}

.key-facts li.icon.people::before {
    content: '\f0c0';
}

.key-facts li.icon.gender::before {
    content: '\f228';
}

.key-facts li.icon.scales::before {
    content: '\f496';
}

.key-facts li.icon.cog::before {
    content: '\f085';
}

.key-facts li.icon.marker::before {
    content: '\f3c5';
}

.key-facts li.icon.coins::before {
    content: '\f51e';
}

.key-facts li.icon.ear::before {
    content: '\f2a4';
}

.key-facts li.icon.eye::before {
    content: '\f070';
}

.key-facts li.icon.mobility::before {
    content: '\f193';
}

.key-facts li.icon.house::before {
    content: '\f015';
}

/* DRAFT */

body.draft::after,
body.confidential::after {
    content: 'Draft';
    font-size: 8em;
    position: fixed;
    bottom: 0.5em;
    right: 0.5em;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    pointer-events: none;
    user-select: none;
    opacity: 0.1;
}

body.confidential::after {
    content: 'Confidential';
}

body.draft.confidential::after {
    content: 'Confidential draft';
}

